{
   "ctxOpenInCurrentTab": {
      "message": "Mevcut Sekmede A\u00E7"
   },
   "ctxOptions": {
      "message": "Se\u00E7enekler..."
   },
   "extBrowserActionTooltip": {
      "message": "Sayfay\u0131 IE-tabanl\u0131 bir sekmede g\u00F6r\u00FCnt\u00FClemek i\u00E7in t\u0131klay\u0131n"
   },
   "extDescription": {
      "message": "Web sayfalar\u0131n\u0131, bir sekmede IE olarak g\u00F6r\u00FCnt\u00FCleyin. H\u0131zl\u0131 ve g\u00FCvenilir. Bu s\u00FCr\u00FCm\u00FCn en pop\u00FCler olmas\u0131n\u0131n bir sebebi olmal\u0131."
   },
   "opt_AddButton": {
      "message": "Ekle"
   },
   "opt_AutoURLsExceptionHeader": {
      "message": "Otomatik URL \u0130stisnalar\u0131"
   },
   "opt_AutoURLsHeader": {
      "message": "Otomatik URL'ler"
   },
   "opt_CompatReadMore": {
      "message": "Bu se\u00E7enekler hakk\u0131nda daha fazlas\u0131n\u0131 IE Ekibi Blog'unda okuyun"
   },
   "opt_DisableAutoSearch": {
      "message": "Otomatik aramay\u0131 devre d\u0131\u015F\u0131 b\u0131rak"
   },
   "opt_EnableAutoURLs": {
      "message": "Otomatik URL'leri etkinle\u015Ftir"
   },
   "opt_GenOptionsHeader": {
      "message": "Genel se\u00E7enekler"
   },
   "opt_IECompatHeader": {
      "message": "IE Uyumluluk Kipi"
   },
   "opt_IEOptionsPopup": {
      "message": "IE Se\u00E7enekleri..."
   },
   "opt_LanguageTest": {
      "message": "tr_TR"
   },
   "opt_OnlyIE8Tip": {
      "message": "Bu \u00F6zellik sadece IE8+ kurulu ise \u00E7al\u0131\u015Fmaktad\u0131r"
   },
   "opt_OnlyIE9Tip": {
      "message": "Bu \u00F6zellik sadece IE8+ kurulu ise \u00E7al\u0131\u015Fmaktad\u0131r"
   },
   "opt_PopupWithChrome": {
      "message": "A\u00E7\u0131l\u0131r pencereleri Chrome ile a\u00E7"
   },
   "opt_RegexExample": {
      "message": "Regular expression \u00F6rne\u011Fi (\u00F6n\u00FCne 'r/' ekleyin): r/file://.*"
   },
   "opt_RemoveButton": {
      "message": "\u00C7\u0131kar"
   },
   "opt_ShowSearchBox": {
      "message": "Arama Kutusunu G\u00F6ster"
   },
   "opt_Title": {
      "message": "IE Tab Sekmesi"
   },
   "opt_WildcardExample": {
      "message": "Wildcard \u00F6rne\u011Fi: http://www.microsoft.com/*"
   },
   "tipDocs": {
      "message": "IE Sekmesi hakk\u0131nda detay \u00F6\u011Fren"
   },
   "tipSearch": {
      "message": "Internet'te arama yap"
   }
}
